EAGLE AutoRouter Statistics:

Job           : C:/Dokumente und Einstellungen/xaoe/Eigene Dateien/eagle/ctl24/ctl24.brd

Start at      : 19:43:53 (19.11.2009)
End at        : 19:44:05 (19.11.2009)
Elapsed time  : 00:00:12

Signals       :    69   RoutingGrid: 50 mil  Layers: 2
Connections   :   147   predefined:  0 ( 0 Vias )

Router memory :   71476

Passname          :    Busses     Route Optimize1 Optimize2 Optimize3 Optimize4

Time per pass     :  00:00:00  00:00:02  00:00:03  00:00:02  00:00:03  00:00:02
Number of Ripups  :         0         0         0         0         0         0
max. Level        :         0         0         0         0         0         0
max. Total        :         0         0         0         0         0         0

Routed            :        33       147       147       147       147       147
Vias              :         0       192        87        61        58        58
Resolution        :    22.4 %   100.0 %   100.0 %   100.0 %   100.0 %   100.0 %

Final             : 100.0% beendet
